body{
	font-family:"微軟正黑體";
	}
.navbar-header {
    background: url(../images/index/logo2022.png) no-repeat top left;
	float: inherit;
}
.navbar-header > a{
	display:inline-block;
}
.navbar-header > a:last-child{
float:right;
margin-right:8px;
	margin-top:4px;
}
.navbar-header > a:active,
.navbar-header > a:visited,
.navbar-header > a:last-child:hover{
	color:#fff;
}
.navbar-brand{
	font-size: 32px;
    /*font-weight: bold;*/
	padding: 0px 0px 0px 8px;
    line-height: 50px;
	}
.navbar-brand, .navbar-brand:hover,.navbar-brand span {
    color: #fff!important;
}
.navbar-brand{
	text-indent: 40px;
}
.navbar-brand span {
    font-size: 20px;
	padding-left: 4px;
}
.img-responsive{
	margin:0;
	margin-bottom:20px;
	}
.text-red{
	color:#D50003;
	padding-bottom:8px;
}	
.text-white{
	color:#fff;
}
h1{	
	color:#015BAB;
	border-bottom:1px solid #015BAB;
	padding:10px;
	/*width:220px;*/
	margin:0 auto 25px auto;
	}

h1.bank{	
	color:#67999a;
	border-bottom:1px solid #67999a;
	padding:10px;
	width:250px;
	margin:0 auto 25px auto;
	}

h2{
	font-size:24px;
	color:#015BAB;
	margin:0;
	padding:0;
	margin-bottom:15px;
	}
	
h4{
	font-size:18px;
	color:#1d6162;
	}

p{
	font-size:18px;
	color:#000;
	line-height:1.5;
	padding-bottom:15px;}
	
.bg{
	background-color:#f0f4f7;
	padding:15px 0;
	margin-bottom:20px;
	}
	
.bg2{
	background-color:#dcdcdc;
	padding:20px 0;
	margin-top:20px;
	}
	
.bg2 img{
	display:block;
	margin:0 auto 20px auto;
	}
	
.bg2 table td{
	padding:5px;
	color:#000000;
	line-height:1.5;}
.bg2 .notice{
    font-size:20px;
}
.bg2 .tel165{
    font-size:20px;
    color:#9A070A;
    font-weight: bold;
}	
form{
	width:90%;
	margin: 0 auto;
	}
form input, form select{
	margin-right:5px;
	}
	
form input.check{
	width:20px;
	margin-left:10px;
	}
.row .form{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #b5b5b5;
	}

/*＝＝＝選單連結＝＝＝*/
.links{
	width: 100%;
	margin: 12px 0;
}
.links > .col-xs-4{
	padding:  0 4px;
}
.links > div > a{
	display: inline-block;
	width: 100%;
	padding: 8px 12px;
	color: #14397A;
	font-size: 22px;
	text-align: center;
	transition: all .5s linear;
	color: #fff;
	margin: 8px auto;
	background-color: #015BAB;
	border-radius:15px;
	border: 2px solid #015BAB;
	box-shadow: 2px 2px 2px #e5e5e5;
}
span{
	color:#D50003;
	}
.memo,.memo_auto,.memo_motorcycle {
	font-size: 16px;
	list-style-type: none;
	padding-left: 55px;
}
.memo li,.memo_auto li,.memo_motorcycle  li {
    margin-bottom: 25px;
}
.memo li:nth-of-type(1):before,.memo_auto li:nth-of-type(1):before,.memo_motorcycle li:nth-of-type(1):before {
    position: absolute;
    content: "備註：";
    left: 10px;
}
.memo li:nth-of-type(2):before {
    position: absolute;
    content: "註2：";
    left: 15px;
}

ul.list{
	width:60%;
	margin:0 auto;
	padding:0;
	padding-top:20px;
	}

ul.list li.box{
	display:block;
	color:#fff;
	background-color:#015BAB;
	padding:10px 20px;
	border-radius:10px;
	text-align:center;
	font-size:18px;
	}
	
ul.list li{
	list-style:none;
	text-align:center;
	color:#015BAB;
	font-size:20px;
	padding:8px 0;
	}
	
address{
	background-color:#015BAB;
	padding:10px 0;
	font-family:"微軟正黑體";
	font-size:15px;
	margin-bottom:0;
	color:#fff;
	}
address > .row > div{
	padding-right:0;
	padding-left: 0;
}	
/*---------------------------top按鈕-----------------------------*/
#goTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 55px;
    right: 20px;
    overflow: hidden;
    width: 32px;
    height: 32px;
    border: none;
    text-indent: 100%;
    background: url(../images/index/top.png) no-repeat left top;
}
#goTopHover {
    background: url(../images/index/top.png) no-repeat left -32px;
    width: 32px;
    height: 32px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}
#goTop:active, #goTop:focus {
    outline: none;
}
@media (max-width:480px){
		.btn-lg{
		width:48%;
		font-size:16px;
		text-align:center;
		}
	}
	
@media (min-width:481px){
		.btn-lg{
		width:22%;
		margin:5px;
		}
	}
@media (max-width:767px){
	address{
		padding-bottom: 70px;
	}
	.links > div > a{
		padding: 8px;
		font-size: 15px;
	}
	.fix-foot{
	width: 100%;
	height: 65px;
	bottom: 0;
	padding-top: 8px;
	margin-top: 4px;
	position: fixed;
	background-color: rgba(46,128,255,0.8)
	}
	.fix-foot a,.fix-foot a > p{
		color: #fff;
	}
}	
@media (min-width:768px){
	.navbar-header {
    padding-left: 20px;
  }
	p{
	font-size:16px;
	color:#000;
	line-height:1.8;
	/*padding:0 40px;*/
    padding-bottom:20px;
	}
	.col-sm-4{
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		}
	.btn-lg{
		width:22%;
		margin:5px;
		}
	}

@media (min-width:992px){
	
	.btn-lg{
		width:16.6%;
		margin:5px 8px;
		}
	
	}



